Satra S-Connect - Bug #792

[Ul] Ul alignment issues and performance improvement
28/06/2024 07:11 PM - Surender Billa

Status: Closed Start date: 24/06/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Find Ui lignment issues and performance improvement

History

#1 - 04/10/2024 11:48 AM - Krishna Kanth A

No Proper detail found.
Closing ticket in consultation with Product Owner.

#2 - 04/10/2024 03:41 PM - Krishna Kanth A

- Status changed from In Progress to Closed

02/07/2025
